﻿.Classe_Bouton_Précédent_Slider {
	background-image: url('/Images/Slider/Bouton_Precedent.png');
	position: absolute;
	top: calc(50% - 15px);
	left: 20px;
	height: 30px;
	width: 40px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	transition: 0.3s;
	opacity: 0.5;
	cursor: pointer;
}

.Classe_Bouton_Précédent_Slider:hover {
	opacity:0.9;
}



.Classe_Bouton_Suivant_Slider {
	background-image: url('/Images/Slider/Bouton_Suivant.png');
	position: absolute;
	top: calc(50% - 15px);
	left: calc(100% - 60px);
	height: 30px;
	width: 40px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	transition: 0.3s;
	opacity: 0.5;
	cursor: pointer;
}


	.Classe_Bouton_Suivant_Slider:hover {
		opacity: 0.9;
	}